std::is_class< _Tp >(3)

NAME
std::is_class< _Tp > - is_class

SYNOPSIS

#include <type_traits>

Inherits __bool_constant< __is_class(_Tp)>.

Detailed Description

  template<typename _Tp>
struct std::is_class< _Tp >"is_class

Author

Generated automatically by Doxygen for libstdc++ from the source code.